跳转到主要内容
POST
/
kling
/
v1
/
videos
/
advanced-lip-sync
创建对口型任务
curl --request POST \
  --url https://www.anyfast.ai/kling/v1/videos/advanced-lip-sync \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "input": {
    "session_id": "abc123-session-id",
    "face_image_url": "<string>",
    "text": "你好,欢迎来到我的频道",
    "voice_id": "girlfriend_1_cn",
    "voice_language": "zh",
    "audio_url": "https://example.com/speech.mp3"
  }
}
'
{
  "id": "task_abc123",
  "task_id": "task_abc123",
  "object": "video",
  "model": "kling-lip-sync",
  "status": "",
  "progress": 0,
  "created_at": 1773812605
}

音色 ID 参考文档

在线试听所有可用音色,选择适合的 voice_id 参数值。

授权

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

请求体

application/json
input
object
必填

响应

对口型任务已创建

id
string

任务 ID

示例:

"task_abc123"

task_id
string

任务 ID(同 id)

示例:

"task_abc123"

object
string
示例:

"video"

model
string
示例:

"kling-lip-sync"

status
string

初始为空,通过查询接口获取最新状态。

示例:

""

progress
integer

进度 0–100

示例:

0

created_at
integer

Unix 时间戳

示例:

1773812605